{
  "louiesAlterierApp": {
    "addition": {
      "home": {
        "title": "Addition",
        "createLabel": "Dodaj Addition",
        "createOrEditLabel": "Dodaj lub edytuj: Addition",
        "notFound": "No Additions found"
      },
      "created": "Utworzono nowy obiekt typu Addition z identyfikatorem {{ param }}",
      "updated": "Uaktualniono obiekt typu Addition z identyfikatorem {{ param }}",
      "deleted": "Usunięto obiekt typu Addition z identyfikatorem {{ param }}",
      "delete": {
        "question": "Czy na pewno chcesz usunąć Addition {{ id }}?"
      },
      "detail": {
        "title": "Addition"
      },
      "name": "Name",
      "type": "Type",
      "products": "Products"
    }
  }
}
